$primary-color: #272727;
$secondary-color: #ff652f;

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@mixin transition-ease {
    transition: all 0.5s ease-in-out;
}

@function set-text-color($color) {
    @if (lightness($color) > 40%){
        @return #000;
    } @else {
        @return #fff;
    }
}